.u-section-1 .u-sheet-1 {
  min-height: 2772px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 2720px;
  margin: 48px 16px 4px -16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3429px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 633px;
}

.u-section-2 .u-shape-1 {
  height: 67px;
  width: 663px;
  margin: 18px auto 0 252px;
}

.u-section-2 .u-text-1 {
  margin: -48px auto 0 302px;
}

.u-section-2 .u-table-1 {
  width: 663px;
  margin: 19px auto 45px 252px;
}

.u-section-2 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-2 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-8 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-14 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-17 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-20 {
  font-weight: 700;
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    margin-left: 57px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 231px;
  }

  .u-section-2 .u-table-1 {
    margin-left: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 173px;
  }

  .u-section-2 .u-table-1 {
    width: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -67px;
    margin-left: 18px;
  }

  .u-section-2 .u-table-1 {
    width: 340px;
    margin-top: 38px;
  }
}